{% extends "base.html" %}
    {% block main_content %}
        <section class="register-form">
        <form method="POST">
            {% csrf_token %}
            <fieldset>
                <legend>Sign up</legend>
                {{ form }}
            </fieldset>
            <button type="submit" class="submit">Register</button>
        <p>Login <a href ="{% url 'login' %}"> here</a> if you already have an account</p>
        </form>
        </section>
    {% endblock main_content %}
